* {
	font-family: Exo, sans-serif;
}
body {
	text-align: center;
}
a {
	text-decoration: none;
}
a, a:hover {
	color: #ae3633;
	cursor: pointer !important;
}
.deke-nav {
	background: transparent;
	position: relative;
	min-height: 100px;
	z-index: 1000;
	border-width: 0 0 1px;
	border-color: transparent;
	margin-bottom: 0;
	border: 1px solid transparent;
}
.deke-nav .navbar-toggle {
	border-color: #ddd;
}
.deke-nav .navbar-toggle .icon-bar {
	background: #ddd;
}
.deke-nav .navbar-brand {
	height: 100px;
}
.deke-nav .navbar-brand .logo {
	max-height: 100%;
}
.navbar-nav {
	margin: 20.25px -15px;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 19px;
}
@media (min-width:768px) {
	.navbar-nav {
		float: left;
		margin: 0;
	}
	.navbar-nav>li {
		float: left;
	}
	.navbar-nav>li>a {
		padding-top: 40.5px;
		padding-bottom: 40.5px;
	}
	.navbar-nav.navbar-right:last-child {
		margin-right: -15px;
	}
}
.deke-content {
	padding-bottom: 50px;
	padding-top: 55px;
	text-align: left;
	position: relative;
}
.deke-content .intro-text {
	margin-top: 40px;
	font-size: 48px;
	color: #111;
}
.deke-content .intro-text .text-header {
	font-weight: 700;
}
.deke-content .intro-text .text-subheader {
	font-size: 28px;
}
.deke-content .summary-text {
	margin-top: 60px;
	margin-bottom: 60px;
	color: #757575;
}
.deke-content .summary-text .text-app-info {
	font-size: 24px;
	line-height: 1.5;
}
.deke-content .download-links {
	margin-top: 10px;
}
.deke-content .download-links a {
	margin-right: 10px;
}
.deke-content .screenshot {
	max-width: 100%;
	max-height: 530px;
}
@media (max-width:767px) {
	.deke-nav .navbar-brand {
		height: 80px;
	}
	.deke-content {
		padding-top: 20px;
		text-align: center;
	}
	.deke-content .intro-text {
		margin-top: 0;
		font-size: 40px;
	}
	.deke-content .intro-text .text-subheader {
		font-size: 26px;
	}
	.deke-content .summary-text {
		margin-top: 60px;
		margin-bottom: 60px;
	}
	.deke-content .summary-text .text-app-info {
		font-size: 24px;
	}
	.deke-content .download-links {
		margin-top: 10px;
	}
	.deke-content .image-wrapper {
		display: none !important;
	}
	.deke-content .screenshot {
		max-width: 100%;
		max-height: 100%;
	}
}
@media (max-width:480px) {
	.deke-nav .navbar-brand {
		height: 60px;
	}
	.deke-content {
		padding-top: 0;
		text-align: center;
	}
	.deke-content .intro-text {
		margin-top: 0;
		font-size: 32px;
	}
	.deke-content .intro-text .text-subheader {
		font-size: 22px;
	}
	.deke-content .summary-text {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.deke-content .summary-text .text-app-info {
		font-size: 16px;
	}
	.deke-content .download-links {
		margin-top: 10px;
	}
	.deke-content .store-btn {
		max-width: 100px;
	}
}